<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script><![endif]-->
	<title></title>
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link href="style.css" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
     <script src="jquery.bpopup.min.js"></script>
    <style>
    #iframecontainer {width:90%; height: 90%; display: none; position: fixed;margin-top: 5%; margin-left: 5%; background:#FFF; border: 1px solid #666;border: 1px solid #555;box-shadow: 2px 2px 40px #222; z-index: 999999;}
#iframecontainer iframe {display:none; width: 100%; height: 100%; position: absolute; border: none; }
#loader {background: url('http://www.calgaryramsrugby.com/images/ajax-loader.gif');background-repeat:no-repeat;  width: 250px; height: 250px; margin:auto;}
#block {background: #000; opacity:0.6;  position: fixed; width: 100%; height: 100%; top:0; left:0; display:none;}
    #element_to_pop_up { display:none; }
</style>
</head>

<!-- <body style="background: url('bg.jpg') no-repeat center center fixed;""> -->
<body>
<div class="wrapper">
	<header class="header2">
	<center><table width="1000px" border="0" style="font-family:Verdana ;font-size: 10pt;color: white">
		<tr>
		<td align="right">&nbsp;&nbsp;&nbsp;&nbsp; AeU &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; myAeU &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; myPLS 
		</td></tr>
		</table>
		</center>
	</header>
	<header class="header">
<br>
	<center><table width="1000px">
	
			<tr>
				<td valign="middle">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src="http://cddigitaldev.com/aeu/wp-content/uploads/2017/12/aeu-logo-color.png" alt="logo" width="150px"  > <td valign="middle" align="left" style="font-size:11pt;margin-left:100px;visibility: hidden" >&nbsp;&nbsp;&nbsp;&nbsp;  
                
                Introduction &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Convocation Day &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Convocation Attire &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
During the ceremony <br> &nbsp;&nbsp;&nbsp;&nbsp;
Conduct While Receiving The Degree &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Guest Passes &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Roll Call Of Graduates on Convocation &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Ceremony Proper  <br> &nbsp;&nbsp;&nbsp;&nbsp; 
Convocation Package  &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp;
Robe Collection &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Robe Return &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Programme Hood Color &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Photography <br> &nbsp;&nbsp;&nbsp;&nbsp;
Transcripts & Certificates Collection for Academic Programmes &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Parking Facilities &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Special Needs <br> &nbsp;&nbsp;&nbsp;&nbsp;
Alumni &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
University Merchandise And Memorabilia &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp; 
Graduand Verfication & Confirmation &nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp;  Contact Us 
				</td>		
		</tr>
				<tr><td colspan="2" style="height:5px"></td></tr>
				<tr><td colspan=2 style="height:5px"></td></tr>
		<tr><td colspan="2" style="height:5px"></td></tr>
</table>
	</center>
	</header><!-- .header-->
	<main class="content">
<img src="convo.jpg" alt="logo" width="100%"  >
	</main><!-- .content -->
	<main class="content">
<div id="#venue" style="position: relative;background-color:#fff">
						<br>										
		<center><table width="1300px" style="border-collapse: collapse;  " >
			<tr >
				<td width="5px" style="background-color:firebrick">
					
				</td>
				<td width="1295px" style="background-color:#fff;padding-left: 30px;">
				<br>
					<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Introduction</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 160px;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table>
				
					<br>
					<p><font size="4">
					Asia e University offers you its heartiest congratulations on the successful completion of your studies and will ensure that your Graduation Ceremony will be a joyous and memorable occasion to celebrate your success with your family, fellow students and friends. Asia e University appreciates your full cooperation in making your Graduation Ceremony a big success. <br><br>We hope that the information below will be useful to guide you.
					
					<br><br>The Eighth Convocation of AeU is scheduled to be held as follows:<br></font>
<font style="font-weight: bold;" size="4">Saturday, 20th October 2018, Dewan Tun Dr Ismail, Putra World Trade Centre (PWTC), Kuala Lumpur.
						</font>
						</p>
			<br>
					<p><font size="4">			
						
Brief Programme:</p>
						<br>
<p style="font-weight: bold;">
	<ul style="list-style-type:disc;padding-left:50px">
<li>Session 1 (7.30 am – 11.30 pm)</li>
<br>
<li>Session 2 (12.30 pm – 3.15 pm) </li>
<br>
<li>Session 3 (4.00 pm  – 6.45 pm) </li>
<br>

<li>Session 4 (8.00 pm  –  10.15 pm) </li>
</ul>
						</p>
<p><font size="4">
	<br>
				Graduates & the Degrees to be Conferred
<br>
	<br><font style="font-weight: bold;" size="4">Note:</font><br>
Please note that the degrees to be conferred according to the session have yet to be finalised. 
You will be informed soonest possible.
	
	</font></p>
					
					<br>
					<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Convocation Day</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table>
				
																
																<p><br>
																  Please refer to the directional signs when you arrive at PWTC on Convocation Day and proceed to the Assembly Area, Level 2 with your full attire of the Convocation Robe (Gown, Hood &amp; Mortar Board). <br><br>
																  The University Student Marshals will assist the graduates to stand in queue based on the Blue Cue Card that were collected on 18th to 19th October 2018 (Thursday &amp; Friday) during Robe Collection. <br>
  <br>
																  Sample of Blue Cue Card <br>
																  482
																  AHMAD SYAFIQ BIN AHMAD SALEH
																  BACHELOR OF EDUCATION (PBMSR) (HONS) <br>
  <br>
																  Once in queue, Graduates will be given a Swipe Card by the Technical Team. When you approach the stage, you are required to surrender the Swipe Card to the Technical Team so that your name and programme will be reflected on the screen. <br>
  <br>
																  Sample of Swipe Card <br>
																  482
																  AHMAD SYAFIQ BIN AHMAD SALEH
																  BACHELOR OF EDUCATION (PBMSR) (HONS)<br>
  <br>
																  All briefings will be given only at the assembly areas on Convocation Day. There will be NO rehearsals prior to the event. <br>
				  </p>
				  <p>&nbsp;</p>
																<p>Please follow the instructions of the marshals.  Please follow the instructions of the Marshals who are officers of the University specially designated to assist you during the ceremony. &nbsp; <br>
																  <br>
																  <br>
				  </p>
							<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Convocation Attire</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table>

					<br>
					<p><font size="4">
					<ul style="list-style-type:disc;padding-left:50px">
				  <li> All Graduates are requested to observe the following Dress Code for the Convocation ceremony: Graduates are advised to be properly attired as befits the occasion. 
				  <br><br>
				  Please observe the following dress code: <br> <br>
					  <ul style="list-style-type:disc;padding-left:50px">
				   <li> Dark coloured lounge suit with matching tie for men. <br><br> </li>
				   <li> Decent attire for official functions for ladies. <br> <br></li>
				   <li> Dark coloured shoes so that it harmonises with the academic dress. <br> <br></li>
				  
					  </ul></li>
				  <li>Please note that corsages should not be worn on the academic dress. Graduates who do not comply with the above dress code will not be allowed to enter the Convocation Hall.<br><br></li> 
				  <li> Graduates not wearing the complete academic attire will not be allowed to participate in the convocation. <br><br></li> 
			    <li> All Guests are expected to be suitably attired preferably in batik/lounge suit/national wear for gentlemen whereas ladies have also to be properly attired for the occasion. Those who are not properly attired would not be allowed to enter the Convocation Hall. <br><br></li></ul>
			</ul>

						</font>

						</p>
	<br>
			 		<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">During the ceremony</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table>
		
				<br>
	
					<p><font size="4">
				Proper decorum must be maintained throughout the Convocation ceremony. Please be reminded that Graduates are not allowed to leave the hall while the ceremony is on.

</font></p>
					<p>&nbsp;</p>
					<p><font size="4">When the announcement of Academic, Main and Chairman Processions is made, Graduates are required to stand until the party in the Academic, Main and Chairman Processions are seated. The same applies when the processions leave the hall. <br>
					  </font></p>
<br>
		
<br>
		
						 		<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Conduct While Receiving The Degree</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
		<br>
	
					<p><font size="4">
			You will be briefed on the process before the commencement of the Graduates’ Procession for each session. Please follow the instructions of the Marshals. 
					
	
</font></p>	
<br><br>

			 		<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Guest Passes</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
		<br>
 			

					<p><font size="4">
			Each Graduate will be given two guest passes for entry into the convocation hall upon confirmation of attendance by Graduate.
<br><br>
Children below the age of 12 years will not be permitted in the convocation hall. 
<br><br>
Live recording of the event will be shown via Live Feed at the designated area for those who are not able to enter the Convocation Hall. Please look out for the signages.
<br><br>
If you need extra guest passes, please contact Ms Saidatul / Ms Shatila / Ms Arafah. Extra passes will only be confirmed and given out during robe collection.

						
</font></p><br>		
<br>
		
	 			 		<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Roll Call Of Graduates on Convocation</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
		<br>
	 
	
					<p><font size="4">
		Graduates are requested to report to AeU Marshals who would be at the Graduates Assembly Area at Level 2 as below details:
						 </font>
</p>
					<p>&nbsp;</p>
					<p><font size="4">Session 1
					  7.30 - 8.30 am
					  
					  AeU Marshals
					  TBC				 </font>	  </p>
					<p><font size="4">&nbsp;</p>
					<p><font size="4">Session 2
					  12.30 – 1.30 pm
					  
					  AeU Marshals
					  TBC				 </font>	  </p>
					<p>&nbsp;</p>
					<p><font size="4">Session 3
					  4.00 – 5.00 pm
					  
					  AeU Marshals
					  TBC					 </font>  </p>
					<p>&nbsp;</p>
					<p><font size="4">Session 4
					  8.00 – 8.30 pm
					  
					  AeU Marshals
					  TBC					 </font>  </p>
					<p><font size="4">&nbsp; </font></p>
					<p><font size="4">Note: To be confirmed (TBC)					 </font>  </p>
					<p>&nbsp;</p>
			  <p>&nbsp;</p>
					<p><font size="4">Please come early to avoid traffic congestion and car parking problems.			 </font>		  </p>
					<p><font size="4">&nbsp; </font></p>
					<p><font size="4"> You are advised to have your breakfast / lunch / or dinner first before entering the convocation hall as refreshments (except for water) are not allowed in the hall.  </font></p>
	
        
	 	
<br>		
<br>
		
	 	<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Ceremony Proper</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
		<br>

	
					<p><font size="4">
During the ceremony, please observe the following:
</p>
					<p>&nbsp;</p>
					<p>• Remain seated and observe silence at all times.					  </p>
					<p>•Hand-phones are to be switched off or be set in silent mode at all times.</p>
					<p>•Professional photographers have been engaged to take your photographs on stage during the convocation ceremony.					  </p>
					<p>•Your guests may take shots with their cameras or video cameras from their seats only.  
					  <br>
					  <p>	Follow all instructions of the procession Marshals. </p>
	 	 </font>
	 	 
	 	 
	 	 
	
</p>	
<br><br>
	 
	 
	 
	 


				
			


		
		
<br>
						
						
						
						
		
		
		</td>
				
		</tr>
							  <tr  style="background-color:firebrick;" height="5" ><td colspan=2></td></tr>										 
																 
				<tr><td colspan=2 style="height:10px"></td></tr>
		</table>
	</center>
		</div>
		
									
			<div id="#venue" style="background-color:#003C6F"><br>
		<center><table width="1300px" style="border-collapse: collapse;  " >
	
			<tr >
				<td width="5px" style="background-color:firebrick">
					
				</td>
					
				</td>
				<td width="1295px" style="background-color:003C6F;color:#fff;padding-left: 30px;"> <br>
					
						<table><tr><td valign="middle"><img src="2.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Convocation Package</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
		
                  <br>
                  <p><font size="4">There will be a graduation package fee of RM500.00 which includes the following items: <ul style="list-style-type:disc;padding-left:50px"><br><li>	Graduation Fees (Processing & Administration) <br><br></li> <li>Rental of Graduation Attire i.e. Gown, Hood, Mortar Board<br><br></li> 
					  <li>Convocation Ceremony: 2 tickets for seated guests inside the Convocation Hall.)<br><br></li> 
					  <li>Photo of graduating student receiving award on stage (1 copy 8R) and individual portrait of graduating student (1 copy 10R, 1 copy 8R, 1 copy 4R and 1 CD soft copy)</li> 
		
					  </ul>
					  
					  <br>
                  </font> </p>
                  <br>
					
					
					
					
					
					
						<table><tr><td valign="middle"><img src="2.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Robe Collection</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
		
             
					
                  <br>
                  <p><font size="4">To ease congestion on Convocation Day, it is COMPULSORY that Graduates collect their Robes and have their photography session according to the following schedule: <ul style="list-style-type:disc;padding-left:50px"><br><li>Venue : Wisma Subang Jaya (WSJ), 106 Jalan SS 15/4, 47500 Subang Jaya, Selangor. <br><br></li> <li>Date and time : Thursday - Friday, 18th - 19th October 2018, 9.00 am – 6.00 pm.</li> </ul><br><br>If graduates fail to collect their Convocation attire (gown, hood &amp; Mortar Board) on Thursday- Friday, 18th – 19th October 2018 without any valid reason, they may not be allowed to partake in the Convocation Ceremony on Saturday, 20th October 2018. <br><br>Please dress appropriately for the official photography session (included in the convocation package). Family photography sessions can be taken on request at additional costs. <br>
                  </font> </p>
                  <br>
			  <br>
			
			   			<table><tr><td valign="middle"><img src="2.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Robe Return</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
		
					
                  <br>
                  <p><font size="4">All graduates are REQUIRED to return the Convocation Robe according to the following schedule: <ul style="list-style-type:disc;padding-left:50px"><br><li>Venue : PWTC, Labuan & Kuala Lumpur Room, Level 5. <br><br></li> <li>Date and time : 20th October 2018, Immediately after the ceremony.
                              12.00 noon – 11.00 pm.
</li> </ul> <br>
                  </font> </p>
             
<br>
		<table><tr><td valign="middle"><img src="2.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Programme Hood Color</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
			
                  <br>
                  <p>
                  <p><font size="4">The colours of the hood indicate the respective programmes as follows:
            </font></p>
                  <p><font size="4"> •	Doctor of Philosophy (Business Administration)</font></p>
                  <p><font size="4"> •	Doctor of Philosophy (Education)</font></p>
                  <p><font size="4"> •	Doctor of Business Administration
                    
                  </font></p>
                  <p><font size="4">•	Master of Science (Management) by Research</font></p>
                  <p><font size="4"> •	Master of Business Administration
                  </font></p>
                  <p><font size="4">•	Master of Human Resource Management</font></p>
                  <p><font size="4"> •	Master in Management
                  </font></p>
                  <p><font size="4">•	Bachelor of Business Administration
                  </font></p>
                  <p><font size="4">•	Graduate Diploma in Business Management</font></p>
                  <p><font size="4"> •	Executive Master of Business Administration 
                  </font></p>
                  <p><font size="4">•	Executive Master in Strategic Human Resource Management</font></p>
                  <p><font size="4"> •	Master of Education</font></p>
                  <p><font size="4"> •	Bachelor of Education (PBMSR)</font></p>
                  <p><font size="4"> •	Bachelor of Education (ECE)</font></p>
                  <p><font size="4"> •	Bachelor of Education (TESL)</font></p>
                  <p><font size="4"> •	Graduate Diploma in Early Childhood Education</font></p>
                  <p><font size="4"> •	Master in Information and Communication Technology Management</font></p>
                  <p><font size="4"> •	Bachelor of Digital Creative Media</font></p>
                  <p><font size="4"> •	Bachelor of Information and Communication Technology</font></p>
                  <p><font size="4"> •	Professional Bachelor of Computer Technology</font></p>
                  <p><font size="4"> •	Bachelor of Education (TISPS)</font></p>
                  <p><font size="4"> •	Executive Masters’ (SPEED) (International)</font></p>
                  <p><font size="4"> •	Executive Masters’ (SPEED) (Local)
                  </font></p>
                  <p><font size="4">•	Executive Bachelors’ (SPEED)</font></p>
                  <p><font size="4"> •	Professional Advanced Diploma and Professional Diploma (SPEED)	
                    <br><br>
                   
				<table><tr><td valign="middle"><img src="2.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Photography</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
			
            
					
                  <br>
                  <p><font size="4">The official photographer appointed by AeU (Edes & Ravenscroft (M) Sdn Bhd) will take photographs of Graduates while they are receiving their scrolls. 
<br><br>
The official photographer will also be setting up booths at the PWTC, Labuan & Kuala Lumpur Room, Level 5 on convocation day to provide photography service to Graduates. 
<br><br>
	The contact person for photography is: Ms Irene 016 - 689 5018 or 03 – 2692 5815 from Edes & Ravenscroft.

					
                  </font> </p> <br>
                  <br>
                  	<table><tr><td valign="middle"><img src="2.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Transcripts & Certificates Collection for Academic Programmes</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
			
            
					
                  <br>
			
					
					<br>
					  <p><font size="4">
Please take note that the transcripts and certificates for the following academic programmes can be collected according to the following schedule:
</p>
<br>
<p> Venue                : PWTC, Level 2 (Registration Counter).</p>

<p>Date and time   :  Saturday, 20th October 2018.</p>
  <p>                            12.00 noon – 11.00pm.</p>

<p>•	Master of Science (Management) by Research</p> 
<p>•	Master of Business Administration</p>
<p>•	Master of Human Resource Management</p>
<p>•	Master in Management</p>
<p>•	Master of Education</p>
<p>•	Master in Information and Communication Technology Management</p>
<p>•	Bachelor of Education (TISPS)</p>
<p>•	Bachelor of Education (ECE) </p>
<p>•	Bachelor of Education (TESL) </p>
<p>•	Bachelor of Education (PBMSR) </p>
<p>•	Bachelor of Creative Media</p>
<p>•	Bachelor of Information and Communication Technology</p>
<p>•	Bachelor of Business Administration</p>
<p>•	Graduate Diploma in Early Childhood Education</p>
<p>•	Graduate Diploma in Business Management</p>
<p>•	Professional Bachelor of Computer Technology</p>
<p>•	Executive Master of Business Administration (School of Management, AeU)</p>
<p>•	Executive Master in Strategic Human Resource Management (School of Management, AeU)</p>
<br>
<p>KINDLY NOTE THAT TRANSCRIPTS & CERTIFICATES WILL NOT BE RELEASED UNTIL THE ACADEMIC ROBES ARE RETURNED TO EDES & RAVENSCROFT. YOU WILL GET A CLEARANCE NOTE FROM EDES & RAVENSCROFT WHICH WILL ENABLE YOU TO COLLECT YOUR TRANSCRIPT AND CERTIFICATE. </p>

<p>
					 
                  </p> <br>
                  <br>
					
					
					
			</td>
				
		</tr>
				<tr><td colspan=2 style="height:5px"></td></tr>
		</table>
	</center>
		</div>
				


<div id="#venue" style="position: relative;background-color:#fff">
						<br>										
		<center><table width="1300px" style="border-collapse: collapse;  " >
			<tr >
				<td width="5px" style="background-color:firebrick">
					
				</td>
				<td width="1295px" style="background-color:#fff;padding-left: 30px;">
				<br>
                	<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Parking Facilities</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
				
				  <br>
				  <p><font size="4"> 
There are ample parking facilities at PWTC at RM12 for Graduates with coupons. You may collect the parking coupon from the Secretariat on Customer Service &amp; Merchandise Booth at Level 2, if required. Please follow security directives and parking signages. <br>
					  </font></p>

					<br>
					  	<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Special Needs</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
															<br>
				<p><font size="4"> 											
The University will endeavour to make reasonable provision to enable Graduates and/or guests with special needs / disabilities to participate in and enjoy the Convocation Ceremony. Please fill up the Special Needs section in the reply form for the necessary arrangement. 

You will be contacted by Saidatul / Shatila / Arafah to confirm the arrangements. 
  </font></p>
<br>
<br>
					
	  	<table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Alumni</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
				  </table> 
															<br>
	 			
				<p><font size="4"> 												<br>
Upon graduation you are automatically an Alumni member of Asia e University. Being part of our alumni network provides a wide range of benefits. Whether you are interested in taking part in our events, meeting other graduates in your academic or professional field or just staying in contact with the University, we are here to help you build a lifelong relationship with the University.

As an alumni member it is important for you to update your contact details so that we can keep in touch with you. To update your contact details please email to saa@aeu.edu.my.

  </font></p>
<br>
					<br>
	 		<br>
            <table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">University Merchandise And Memorabilia</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
				  </table> 
															<br>
            
            
         
				<p><font size="4"> 												
Asia e University offers a wide range of university merchandise, memorabilia and limited edition items which are available for purchase on Robe Collection Day & Convocation Day.</font></p>
				<p><font size="4">	Robe Collection Day
				  
				  Venue                : Wisma Subang Jaya (WSJ), 106 Jalan SS 15/4, 47500 Subang Jaya, Selangor.</font></p>
				<p><font size="4"> Date and time   :  Thursday - Friday, 18th – 19th October 2018 (9.00 am – 6.00 pm)</font></p>
				<p>&nbsp;</p>
				<p><font size="4">	Convocation Day
				  
				  Venue                : PWTC, Customer Service & Merchandise Booth at Level 2.
				  </font></p>
				<p><font size="4">Date and time   : Saturday, 20th October 2018 (7.00 am – 10.00 pm) </font></p>
<br>
					<br>
                     <table><tr><td valign="middle"><img src="1.png" alt="logo" width="100px"  ></td><td><br><p><font size="6">Graduand Verfication & Confirmation</font></p><hr style="background-color: firebrick; height: 3px; border: 0;max-width: 100%;margin-top:0px; margin-left:0;" ></td></tr>
					
					</table> 
															<br>

				<p><font size="4">
             <form action="check.php">
      <br>
      <center>
                <table border="0">
  <tr>
    <td ><b>NRIC / Passport No / Matrix No. :&nbsp;&nbsp;</b></td>
    <td ><input name="txtGraduand" type="text" size="30" required>&nbsp;&nbsp;<input name="Check" type="submit" value="Check"></td>
  </tr>

</table></center>
                <p>  </p>
                </form>
                <br>
				</font></p>
<br>
					<br>


	
						
						
						
						
		
		
		</td>
				
		</tr>
							  <tr  style="background-color:firebrick;" height="5" ><td colspan=2></td></tr>										 
																 
				<tr><td colspan=2 style="height:10px"></td></tr>
		</table>
	</center>
		</div>



	</main><!-- .content -->

	<footer class="footer">
		<strong>Footer:</strong> Mus elit Morbi mus enim lacus at quis Nam eget morbi. Et semper urna urna non at cursus dolor vestibulum neque enim. Tellus interdum at laoreet laoreet lacinia lacinia sed Quisque justo quis. Hendrerit scelerisque lorem elit orci tempor tincidunt enim Phasellus dignissim tincidunt. Nunc vel et Sed nisl Vestibulum odio montes Aliquam volutpat pellentesque. Ut pede sagittis et quis nunc gravida porttitor ligula.
	</footer><!-- .footer -->

</div><!-- .wrapper -->
<div id="block"></div>
<div id="iframecontainer">
    <div id="loader"></div>
    <iframe></iframe>
</div>
</body>
</html>
